// These fields can be used for a standardized "Earned Value Analysis".
// They are available on Activities, Assignments and Resources as columns in the main table views.

"property.budgetedCostOfWorkScheduled"                  = "Sollkosten der berechneten Arbeit (SKBA)";
"property.budgetedCostOfWorkScheduled.description"      = "Größe aus der Leistungswertanalyse. Alternative Namen: SKBA oder Geplanter Wert";
"property.budgetedCostOfWorkScheduled.short"            = "SKBA";

"property.budgetedCostOfWorkPerformed"                  = "Sollkosten abgeschlossener Arbeit (SKAA)";
"property.budgetedCostOfWorkPerformed.description"      = "Größe aus der Leistungswertanalyse. Alternative Namen: SKAA oder Leistungswert";
"property.budgetedCostOfWorkPerformed.short"            = "SKAA";

"property.actualCostOfWorkPerformed"                    = "Istkosten abgeschlossener Arbeit (IKAA)";
"property.actualCostOfWorkPerformed.description"        = "Größe aus der Leistungswertanalyse. Alternative Namen: IKAA oder Wirkliche Kosten";
"property.actualCostOfWorkPerformed.short"              = "IKAA";

"property.scheduleVariance"                             = "Planabweichung";
"property.scheduleVariance.description"                 = "Größe aus der Leistungswertanalyse. Alternativer Name: PA";
"property.scheduleVariance.short"                       = "PA";

"property.costVariance"                                 = "Kostenabweichung";
"property.costVariance.description"                     = "Größe aus der Leistungswertanalyse. Alternativer Name: KA";
"property.costVariance.short"                           = "KA";

"property.schedulePerformanceIndex"                     = "Planleistungsindex";
"property.schedulePerformanceIndex.description"         = "Größe aus der Leistungswertanalyse. Alternative Namen: PLI oder Zeiteffizienz";
"property.schedulePerformanceIndex.short"               = "PLI";

"property.costPerformanceIndex"                         = "Kostenleistungsindex";
"property.costPerformanceIndex.description"             = "Größe aus der Leistungswertanalyse. Alternative Namen: KLI oder Kosteneffizienz";
"property.costPerformanceIndex.short"                   = "KLI";

"property.estimateToComplete"                           = "Schätzung bis Abschluss";
"property.estimateToComplete.description"               = "Größe aus der Leistungswertanalyse. Alternativer Name: Erwartete Restkosten zum aktuellen Zeitpunkt";
"property.estimateToComplete.short"                     = "Erw. Restkosten";

"property.estimateAtComplete"                           = "Schätzung Gesamtkosten";
"property.estimateAtComplete.description"               = "Größe aus der Leistungswertanalyse. Alternativer Name: Erwartete Gesamtkosten zum aktuellen Zeitpunkt";
"property.estimateAtComplete.short"                     = "Erw. Gesamtkosten";

"property.toCompletePerformanceIndex"                   = "Abschlussleistungsindex";
"property.toCompletePerformanceIndex.description"       = "Größe aus der Leistungswertanalyse. Alternative Namen: ALI oder Kosteneffizienz bis Abschluss";
"property.toCompletePerformanceIndex.short"             = "ALI";

"property.varianceAtCompletion"                         = "Abweichung nach Abschluss";
"property.varianceAtCompletion.description"             = "Größe aus der Leistungswertanalyse. Alternative Namen: ANA oder Kostenabweichung bei Projektende";
"property.varianceAtCompletion.short"                   = "ANA";